GRE - Bug #2185

The message "feedback will not be provided for this task" is shown for AWA MT3

06/29/2022 06:36 AM - Aswathy Aswathy Mohandas

Status: New Start date:
Priority: Normal Due date:
Assignee: poojesshwaran V % Done:
Category: Estimated time:
Target version: Spent time:
factor:

Description

It has come to our notice that the message "feedback will not be provided for this task" is shown for AWA MT3 in the students' login.
The score and PFR are correctly displayed along with this wrong message. Since we provide feedback only for MT3, this message is

right for the other MTs. For MT3, it needs to be changed.

History

#1 - 06/29/2022 07:25 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 06/30/2022 06:01 AM - sasikiran QA

- Priority changed from Urgent to Normal

#3 - 07/18/2022 06:46 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to Rupesh Ashok

#4 - 07/18/2022 11:47 AM - Rupesh Ashok

- Assignee changed from Rupesh Ashok to poojesshwaran V

Files

Message on student window AWA MT3 Pratiksha.PNG 59.2 KB 06/29/2022 Aswathy Aswathy Mohandas

Message on student window AWA MT3 Dhruv.PNG 67.8 KB 06/29/2022 Aswathy Aswathy Mohandas
